Subject: Re: linux-next: manual merge of the char-misc tree with the mfd tree

From: Lee Jones <[email-masked]>
Date: Mon, 28 Feb 2022 12:46:44 +0000

On Mon, 28 Feb 2022, Greg KH wrote:

> On Mon, Feb 28, 2022 at 09:01:49AM +0000, Lee Jones wrote:
> > On Mon, 28 Feb 2022, Stephen Rothwell wrote:
> > 
> > > Hi all,
> > > 
> > > Today's linux-next merge of the char-misc tree got a conflict in:
> > 
> > I did ask for this *not* to be merged when it was in -testing.
> 
> Sorry, I missed that, I saw your ack on the patch so that's why I took
> it.
> 
> > I'll follow-up with Greg.
> 
> Should I revert this from my tree?

I did try to catch it before a revert would have been required.

But yes, please revert it.

The Ack is not standard and should not be merged.

-- 
Lee Jones [李琼斯]
Principal Technical Lead - Developer Services
Linaro.org │ Open source software for Arm SoCs
Follow Linaro: Facebook | Twitter | Blog